<?xml version="1.0" encoding="ISO-8859-1"?>
<!DOCTYPE lire:report-spec PUBLIC
  "-//LogReport.ORG//DTD Lire Report Specification Markup Language V1.0//EN"
  "http://www.logreport.org/LRSML/1.0/lrsml.dtd">
<lire:report-spec xmlns:lire="http://www.logreport.org/LRSML/"
 superservice="www" schema="www-user_session" id="user_session-finished">

 <lire:title>Finished and Unfinished Session WWW Report (Obsolete)</lire:title>

 <lire:description>
  <para>This report gives the numbers of finished and unfinished
   user sessions.
   <warning>
    <para>This report is now obsolete. This information is included in
     the <constant
      role="report-spec:www">user_session-summary</constant> report.
    </para>
   </warning>
  </para>
 </lire:description>

 <lire:display-spec>
  <lire:title>Show the numbers of finished and unfinished user sessions</lire:title>
  <lire:description>
    <para>The value "yes" means that the session is finished.</para>
  </lire:description>
 </lire:display-spec>

 <lire:report-calc-spec>
  <lire:group sort="-request_total">
   <lire:field name="completed"/>
   <lire:count name="request_total"/>
  </lire:group>
 </lire:report-calc-spec>

</lire:report-spec>

<!--
Keep this comment at the end of the file
Local variables:
mode: xml
-->
